.react-calendar {
  background-color: #2f3242;
  border: none;
  max-width: 440px;
  width: auto;
}

.react-calendar__navigation {
  background-color: #3a3e52;
  padding: 30px 50px;
  height: auto;
}

.react-calendar__navigation__label {
  color: #fff;
  font-size: 24px;
}

.react-calendar__navigation__prev2-button,
.react-calendar__navigation__next2-button {
  display: none;
}

.react-calendar__month-view  {
  padding: 10px;
}

.react-calendar__tile {
  padding: 1.5em .5em;
}

.react-calendar__month-view__days__day {
  color: #ffffff;
  font-weight: 400;
}

.react-calendar__month-view__days__day--neighboringMonth { color: #9ea3b4; }

.react-calendar__month-view__weekdays {
  color: #9ea3b4;
}

.react-calendar__navigation__arrow {
  color: #9ea3b4;
  font-size: 25px;
}

button.react-calendar__tile:enabled:hover, button.react-calendar__tile:enabled:focus   button.react-calendar__tile:enabled:focus {
  background-color: #006EDC;
}

.react-calendar__navigation button:enabled:hover, .react-calendar__navigation button:enabled:focus {
  background-color: transparent;
}

.react-calendar__tile--active {
  position: relative;
  z-index: 2;
}

.MuiButton-label-2 {
  color: #fff;
  font-size: 25px;

}

.main {
  width: 100%;
}

.chart-header {
  display: flex;
  justify-content: space-between;
}

.chart-header h2 {
  font-size: 24px;
}